{% set CodiceModulo = "CDG_DOM_CON_LEGN" %}
{% set Urn = "document:c_e270:concessione.legnatico;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CDG_DEL",
"urn":"document:c_e270:delega;documentazione",
"descrizione_tabella_allegati":"Delega alla presentazione dell'istanza",
"annotazioni_tabella_allegati":"(quando richiesta, sarà possibile caricare la delega dopo aver salvato il modulo)",
"descrizione_meta":"",
"filename":"Delega",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"dimensione":"15",
"enabled":"#Parametri_TipoPersona.value()=='Delegato da altra persona fisica'",
"dynamic_check":"#Parametri_TipoPersona.value()=='Delegato da altra persona fisica'",
"tipo":"secondario",
"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione legnatico Monte Majori"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|15/01/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione legnatico Monte Majori {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione legnatico civico'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_e270%3Aconcessione.legnatico%3Bdomanda")}}

<div class="container">
  <div class="title-1"> Domanda di concessione legnatico Monte Majori - Anno 2025</div>
  <!--<div class="title-2"> Ai sensi della Deliberazione della Giunta Comunale 20/10/2023, n. 175 </div>-->
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
     <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
     <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
     <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
     {{ anagrafica.persona_fisica( prefix="Titolare", 
                                   intestazione="Il sottoscritto", 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="mail_ordinaria", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="readonly", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="false")}}


<!-- Tipo persona fisica o giuridica -->                              
<div class="container border bg-light mb-0 mt-0">
    <div class="form-row">
      <div class="form-group col-lg-12" >
        <label for="Parametri_TipoPersona"> Presenta istanza per <span class="infoes"> (se stesso, altra persona fisica, persona giuridica) </span></label>
        <select class="form-control custom-select" id="Parametri_TipoPersona" name="Parametri_TipoPersona" label="Ruolo" mandatory_enabled="true">
            <option value=""></option>
            <option value="Se stesso">Se stesso</option>
            <option value="Delegato da altra persona fisica">Delegato da altra persona fisica</option>
            <!--<option value="Titolare di Persona giuridica (impresa ecc.)">Titolare di Persona giuridica (impresa ecc.)</option>
            <option value="Rappresentante Legale di Persona giuridica (impresa ecc.)">Titolare di Persona giuridica (impresa ecc.)</option>
            <option value="Delegato da Persona giuridica (impresa ecc.)">Delegato da Persona giuridica (impresa ecc.)</option>-->
        </select>
      </div>  
    </div>
</div>


<!--<div class="container">
  <div class="form-row">
      <div class="form-check indent-1 col-lg-6">
          <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo svolto nella presentazione dell'istanza" mandatory="#Parametri_TipoPersona.value()!='Se stesso'" enabled="#Parametri_TipoPersona.value()!='' "></div>
          <input class="form-check-input" id="Tassonomia_Ruolo_01" name="Tassonomia_Ruolo" type="radio" value="1" enabled="#Parametri_TipoPersona.value()=='Persona giuridica (impresa ecc.)'">
          <label class="form-check-label" for="Tassonomia_Ruolo_01"> Titolare </label>
      </div>
      <div class="form-check indent-1 col-lg-6">
          <input class="form-check-input" id="Tassonomia_Ruolo_02" name="Tassonomia_Ruolo" type="radio" value="2" enabled="#Parametri_TipoPersona.value()=='Persona giuridica (impresa ecc.)'" >
          <label class="form-check-label" for="Tassonomia_Ruolo_02"> Rappresentante Legale </label>
      </div>
      <div class="form-check indent-1 col-lg-6">
          <input class="form-check-input" id="Tassonomia_Ruolo_03" name="Tassonomia_Ruolo" type="radio" value="3" enabled="#Parametri_TipoPersona.value()!='Se stesso'">
          <label class="form-check-label" for="Tassonomia_Ruolo_03"> Delegato </label>
      </div>
  </div>
</div>-->


<div class="container mt-0 mb-0">
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> <span class="infoes"> (Da compilare nel caso di presentazione dell'istanza per altra persona fisica o di erede) </span></span>
      </div>
  </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true" enabled="#Parametri_TipoPersona.value()=='Delegato da altra persona fisica'"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Richiedente"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="Richiedente (persona fisica)", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

                                        
<globo_salto_pagina></globo_salto_pagina>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di partecipare alla procedura di l’assegnazione di legnatico in località Monte Maiori </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara1"> che il legnatico oggetto di assegnazione sarà destinato esclusivamente alle esigenze del richiedente per la residenza familiare </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara2"> di essere residente nel comune di Guspini </label>
  </div>


<!--<globo_salto_pagina></globo_salto_pagina>-->

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara3"> di impegnarsi a porre in essere nell'esecuzione delle opere di taglio, esbosco, accatastamento e trasporto tutte le cautele e gli accorgimenti finalizzati a prevenire il verificarsi di possibili comportamenti pregiudizievoli per l'integrità fisica degli operatori e di terze persone, sollevando l'Amministrazione Comunale ed il personale da qualsiasi responsabilità in merito </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara4"> di mantenere la strada forestale libera al transito e di riparare i danni provocati alla viabilità e alle scarpate e la pulizia delle canalette stradali </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara5"> la presentazione della domanda equivale all'accettazione delle condizioni contenute nel Piano Comunale di utilizzazione del legnatico, delle norme comunali e del bando per la assegnazione del legnatico </label>
  </div>
</div>

  <div class="title-3"> DICHIARA INOLTRE </div>
 <!--   {% set dic = [
      "di non aver riportato condanne penali che comportano l’incapacità a contrarre con la pubblica amministrazione",
      "di non essere destinatario di provvedimenti che riguardano l’applicazione di misure di prevenzione,di non avere procedimenti pendenti per l’applicazione di una delle misure di prevenzione di cui all’art. 3 della legge 27.12.1956 n. 1423 o di una delle cause ostative previste dall’art. 10 della legge n. 575 del 31 maggio del 1965",
      "che nei propri confronti è stata emessa sentenza di condanna passata in giudicato, o decreto penale di condanna divenuto irrevocabile, oppure sentenza di applicazione della pena su richiesta, ai sensi dell’art. 444 del C.P.P., per reati gravi in danno dello stato o della Comunità che incidono sulla moralità professionale, ovvero sentenza di condanna passata in giudicato per uno o più reati di partecipazione ad un organizzazione criminale, corruzione, frode o riciclaggio",
      "di avere preso visione e di accettare il contenuto delle nome per l’assegnazione del legnatico comunale"
    ]%}
    {% for dichiara in dic %}
    <div class="form-check indent-1">
      <input class="form-check-input" id="DichiaraInoltre{{ loop.index }}" name="DichiaraInoltre{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label" for="DichiaraInoltre{{ loop.index }}"> {{ dichiara|safe }} </label>
    </div>
    {% endfor %}
</div>-->

<div class="container">
  <div class="form-check indent-1">
    <div id="Tassonomia_CondPenali" name="Tassonomia_CondPenali" label="Dichiarazione assenza condanne penali" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_CondPenali" id="Tassonomia_CondPenali_01" name="Tassonomia_CondPenali_01" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="Tassonomia_CondPenali1"> di non aver riportato condanne penali che comportano l’incapacità a contrarre con la pubblica amministrazione </label>
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_ProcPendenti" name="Tassonomia_ProcPendenti" label="Dichiarazione sui procedimenti pendenti" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_ProcPendenti" id="Tassonomia_ProcPendenti_01" name="Tassonomia_ProcPendenti_01" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="Tassonomia_ProcPendenti_01"> di non essere destinatario di provvedimenti che riguardano l’applicazione di misure di prevenzione,di non avere procedimenti pendenti per l’applicazione di una delle misure di prevenzione di cui all’art. 3 della legge 27.12.1956 n. 1423 o di una delle cause ostative previste dall’art. 10 della legge n. 575 del 31 maggio del 1965 </label>
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_Sentenze" name="Tassonomia_Sentenze" label="Dichiarazione su sentenze passate in giudicato" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Sentenze" id="Tassonomia_Sentenze_01" name="Tassonomia_Sentenze_01" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="Tassonomia_Sentenze_01"> che nei propri confronti non è stata emessa sentenza di condanna passata in giudicato, o decreto penale di condanna divenuto irrevocabile, oppure sentenza di applicazione della pena su richiesta, ai sensi dell’art. 444 del C.P.P., per reati gravi in danno dello stato o della Comunità che incidono sulla moralità professionale, ovvero sentenza di condanna passata in giudicato per uno o più reati di partecipazione ad un organizzazione criminale, corruzione, frode o riciclaggio </label>
  </div>

  <div class="form-check indent-1">
    <div id="Tassonomia_Bando" name="Tassonomia_Bando" label="Presa visione del bando" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Bando" id="Tassonomia_Bando_01" name="Tassonomia_Bando_01" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="Tassonomia_Bando_01"> di avere preso visione e di accettare il contenuto delle nome per l’assegnazione del legnatico comunale </label>
  </div>

</div>

<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}